=== debian/control ===
Source: rust-openssl-probe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssl-probe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssl-probe
Homepage: https://github.com/alexcrichton/openssl-probe

Package: librust-openssl-probe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-openssl-probe+default-dev (= ${binary:Version}),
 librust-openssl-probe-0-dev (= ${binary:Version}),
 librust-openssl-probe-0+default-dev (= ${binary:Version}),
 librust-openssl-probe-0.1-dev (= ${binary:Version}),
 librust-openssl-probe-0.1+default-dev (= ${binary:Version}),
 librust-openssl-probe-0.1.2-dev (= ${binary:Version}),
 librust-openssl-probe-0.1.2+default-dev (= ${binary:Version})
Description: Helping to find SSL certificate locations on the system for OpenSSL - Rust source code
 This package contains the source for the Rust openssl-probe crate, packaged by
 debcargo for use with cargo and dh-cargo.
