=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/openssl-probe-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/openssl-probe .*/crates/openssl-probe/@ANY_VERSION@/download
